.BOS {
	FONT: 10pt/16pt Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #000000; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.header {
	FONT: bold 10pt Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #000000
}
.sidepanel {
	FONT: 10pt/16pt Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #003399; BACKGROUND-COLOR: #ffffff
}
.BottomLinks {
	FONT: 10px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #666666; BACKGROUND-COLOR: #ffffff
}
.BottomLinks:visited {
	FONT: 10px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #666666; BACKGROUND-COLOR: #ffffff
}
.BottomLinks:hover {
	FONT: 10px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #ff9900; BACKGROUND-COLOR: #ffffff
}
.SideBullets {
	FONT: 10pt Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
.heading2 {
	FONT: bold 10pt Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #333333
}
A:link {
	COLOR: #666666; TEXT-DECORATION: none
}
A:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff9900; TEXT-DECORATION: none
}
A:active {
	COLOR: #ff9900
}
A.hidden {
	COLOR: #000000
}
A.hidden:visited {
	COLOR: #000000
}
A.hidden:hover {
	COLOR: #000000
}
A.hidden:active {
	COLOR: #000000
}
A.nav:link {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; COLOR: #000000; PADDING-TOP: 2px; BACKGROUND-COLOR: #ffffff
}
A.nav:visited {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; COLOR: #000000; PADDING-TOP: 2px
}
A.nav:hover {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; BACKGROUND-COLOR: #000000
}
A.menu {
	FONT-WEIGHT: bold; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: underline
}
A.menu:hover {
	FONT-WEIGHT: bold; FONT-FAMILY: arial, helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: underline
}
A.box {
	BORDER-RIGHT: #cccccc solid; PADDING-RIGHT: 3px; BORDER-TOP: #cccccc solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #cccccc solid; COLOR: #000000; PADDING-TOP: 3px; BORDER-BOTTOM: #cccccc solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
A.box:hover {
	BORDER-RIGHT: #3366ff solid; PADDING-RIGHT: 3px; BORDER-TOP: #3366ff solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #3366ff solid; COLOR: #ffffff; PADDING-TOP: 3px; BORDER-BOTTOM: #3366ff solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #666666; TEXT-DECORATION: none
}
UL {
	LIST-STYLE-IMAGE: url(images/bullet_round.gif); CLIP: rect(auto auto 30px auto); LIST-STYLE-TYPE: none
}
.BOS:hover {
	FONT: bold 9pt/16pt Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #fe9900; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.BOS:link {
	FONT: bold 9pt/16pt Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #4a4c73; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.BOS:visited {
	FONT: bold 9pt/16pt Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #4a4c73; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.link {
	FONT: bold 9pt Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #4a4c73; TEXT-DECORATION: underline
}
.link:hover {
	FONT: bold 9pt Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #fe9900; TEXT-DECORATION: none
}
.tablelink {
	FONT: bold 9pt Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #4a4c73; BACKGROUND-COLOR: #ffffcc; TEXT-DECORATION: none
}
.tablelink:hover {
	FONT: bold 9pt Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #fe9900; BACKGROUND-COLOR: #ffffcc; TEXT-DECORATION: none
}
.table {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; TEXT-TRANSFORM: none; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffcc; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.mini {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; TEXT-TRANSFORM: none; COLOR: #ff6600; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.tighttext {
	FONT: 10pt Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #333333; TOP: auto; TEXT-DECORATION: none
}
.minigrey {
	FONT: 8pt/14px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #333333; TEXT-DECORATION: none
}
.minigreylink {
	FONT: bold 8pt/14px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #333333; TEXT-DECORATION: underline
}
